slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDGetStoppingTest

Gets the method used to decide the termination of the outer loop of the singular value solver.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetStoppingTest(SVD svd,SVDStop *stop)

Not Collective

### Input Parameters

| svd | - singular value solver context obtained from SVDCreate()

### Output Parameters

| stop | - the type of stopping test

### See Also

SVDSetStoppingTest(), SVDStop

### Level

advanced

### Location

src/svd/interface/svdopts.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages